#pragma once

#include "CoreMinimal.h"
#include "S3MarketingConfig.generated.h"

USTRUCT(BlueprintType)
struct FS3MarketingConfig
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	TArray<FString> CRMFlowKillswitchPlatforms;

	UPROPERTY(EditAnywhere, BlueprintReadWrite, SkipSerialization)
	bool CRMFlowKillswitchPlatforms_IsSet;

public:
	DEADBYDAYLIGHT_API FS3MarketingConfig();
};

FORCEINLINE uint32 GetTypeHash(const FS3MarketingConfig) { return 0; }
